/* Localized versions of Info.plist keys */
CFBundleName = "Wired Client";
CFBundleShortVersionString = "1.3.4";
CFBundleGetInfoString = "Wired Client 1.3.4, Rechte 2003-2009 Zanka Software.";
NSHumanReadableCopyright = "Rechte 2003-2009 Zanka Software.";

/* File types */
"Wired Icon Pack" = "Wired Icon Pack";
"Wired Transfer" = "Wired Übertragung";

/* URL types */
"Wired URL" = "Wired URL";
